• Welcome to Final Fantasy Hacktics. Please login or sign up.
 
October 25, 2020, 04:01:06 am

News:

Please use .png instead of .bmp when uploading unfinished sprites to the forum!


[Old] Makin FFT+ work on a cracked PsP?

Started by Ridiclued, May 10, 2015, 04:36:10 pm

Ridiclued

May 10, 2015, 04:36:10 pm Last Edit: October 27, 2015, 06:03:29 am by Dome
Using a ripped copy of my own FFT game, and doing the conversion myself. 

Just wondering if there's anything special I need to do before I attempt it.

Also 1.02 hype!
"Our greatest fear is not that we are inadequate but that we are powerful beyond measure."

Elric

You need to not try that, since FFT+ doesn't work on consoles. It has ASMs that will make it crash very early on and will not be playable.
  • Modding version: PSX
<@Angel> Teach a man to fish and he'll open up a fishery to compete against yours.


Journey of the Five Youtube ChannelThe Lion War Current Status
  
Jot5 Leader :: Eventer :: OtherTLW Leader :: Eventer :: Other

Dome

Actually, 1.02 skipped (what I think is) the asm that made the game crash.
Cannot say that for sure though...

P.s: The patch (1.02) should be playable but the text on half of the spells isn't updated (because of that fftactext problem I posted some time ago)...do you think I should post it anyway or wait for a proper, bug-free, fully working release?

"Be wise today so you don't cry tomorrow"

Ridiclued

Gotcha.
Well I did get it to run after a few attempts, but changing a job causes a lockup & crash thus making it unplayable on PsP emulation as far as I can get anyway.

I suppose I'll wait for 1.02 to get polished up and released than.

If you could actually make a version with the spell text just disabled I'd rather play it like that.  Also then you wouldn't have to worry about the issues currently causing problems.

Or is that a no-go?
"Our greatest fear is not that we are inadequate but that we are powerful beyond measure."